.battle>div {
  width: 20%;
}

.battle .country-score, .battle .battle-time {
  font-size: 12px;
}

.battle .battle-line {
  width: 8%;
}

.battle .information {
  width: 32%;
}

.battle div.battle-line, .battle div.information a {
  color: #555;
}

.battle .opponent img {
  width: 50px;
}

.battle .battle-line {
  font-weight: bold;
  font-size: 12px;
}

.battle .information .battle-time {
  color: #999999;
}

.battle .actions {}